Subject: Bash path
From: [email-masked] (Richard Gold)

9 Jan 1997 10:09:39 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; U; SunOS 5.5.1 sun4u)
Original-To: [email-masked]
Original-Sender: [email-masked]

I have two NT machines, each with cygnus version 1.6.
On one of the PCs, when I execute bash from a dos shell
it inherits the path from the dos shell with the slashes
changed to forward slashes.

On the other machine, bash seems to have some other path
(which I probably set in some older version) and the
slashes remain as back-slashes. I can't seem to find
where it is getting this old path statement from.

Any suggestions?

Richard Gold
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".